#+TITLE: MU INFO
#+MAN_CLASS_OPTIONS: :section-id "@SECTION_ID@" :date "@MAN_DATE@"

* NAME

mu-info  - show information

* SYNOPSIS

*mu [common options] info [<topic>]*

* DESCRIPTION

~mu info~ is the ~mu~ command for getting information about various topics:

- *mu*: general mu build information (default)
- *store*: information about the message store
- *fields*: table with all the query fields and flags
- *maildirs*: list all maildirs under the store's root-maildir

Note that while running (e.g. ~mu4e~), some of the ~store~ information can be
delayed due to database caching.

#+include: "common-options.inc" :minlevel 1

#+include: "exit-code.inc" :minlevel 1

#+include: "prefooter.inc" :minlevel 1

* SEE ALSO

*mu(1)*
